LPPOM HALAL bugs - Feature #424

LPPOM - CR Rpt Account Balance
07/06/2021 01:12 PM - Andi Saputra

Status: Closed
Priority: High
Assignee: Andi Saputra
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/06/2021
07/14/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Devloper,

Mohon untuk dapat di tambahkan field deskripsi item pada report Account Balance, untuk peletakan deskripsi item setelah kolom

saldo.

Note :

- deskripsi item dapat di ambil pada table PTRFINANCEITEM "Description"

port: 61119
Db : server77/2014 LPPOM PROD

History

#1 - 07/06/2021 01:23 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 07/08/2021 12:08 PM - Kezia Pawitra Yulianti
- Due date changed from 07/12/2021 to 07/14/2021

- Assignee changed from Tri Rizqiaty to Ade Sofiarani

Dear Ade,
minta tolong yaa untuk penambahan field ini di report account balance

Tks

#3 - 07/08/2021 02:22 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#4 - 07/08/2021 02:23 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Andi Saputra

#5 - 04/11/2022 04:52 PM - Mr. Yusuf
- Status changed from QA Test to Closed

03/14/2025
